package com.ruoyi.system.domain.dto;

import java.util.Date;

public class OrderInfoDto {

    private Long id;

    private String orderInfoId;

    private Long orderId;

    private Long userId;
    private String nickName;

    private String phoneNumber;

    private Long sourceId;

    private String workId;

    private String workName;

    private String workAddress;

    private String workDetail;

    // 作品状态
    private String workStatus;

    private String city;
    private String scenic;
    private String part;

    private String source;

    private String status;

    private String coordinate;

    private Date refundTime;

    private String avatar;

    private String way;

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }

    public String getScenic() {
        return scenic;
    }

    public void setScenic(String scenic) {
        this.scenic = scenic;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getWorkDetail() {
        return workDetail;
    }

    public void setWorkDetail(String workDetail) {
        this.workDetail = workDetail;
    }

    public String getWorkAddress() {
        return workAddress;
    }

    public void setWorkAddress(String workAddress) {
        this.workAddress = workAddress;
    }

    public String getWorkName() {
        return workName;
    }

    public void setWorkName(String workName) {
        this.workName = workName;
    }

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }

    public Long getSourceId() {
        return sourceId;
    }

    public void setSourceId(Long sourceId) {
        this.sourceId = sourceId;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

     public Long getUserId() {
         return userId;
     }

     public void setUserId(Long userId) {
         this.userId = userId;
     }

     public String getOrderInfoId() {
         return orderInfoId;
     }

     public void setOrderInfoId(String orderInfoId) {
         this.orderInfoId = orderInfoId;
     }

     public String getStatus() {
         return status;
     }

     public void setStatus(String status) {
         this.status = status;
     }

     public String getSource() {
         return source;
     }

     public void setSource(String source) {
         this.source = source;
     }

     public String getCoordinate() {
         return coordinate;
     }

     public void setCoordinate(String coordinate) {
         this.coordinate = coordinate;
     }

     public Date getRefundTime() {
         return refundTime;
     }

     public void setRefundTime(Date refundTime) {
         this.refundTime = refundTime;
     }

     public Long getId() {
         return id;
     }

     public void setId(Long id) {
         this.id = id;
     }


     public String getAvatar() {
         return avatar;
     }

     public void setAvatar(String avatar) {
         this.avatar = avatar;
     }

    public String getWay() {
		return way;
	}

    public void setWay(String way) {
		this.way = way;
	}

    public Long getOrderId() {
		return orderId;
	}

    public void setOrderId(Long orderId) {
		this.orderId = orderId;
	}

    public String getWorkStatus() {
		return workStatus;
	}

    public void setWorkStatus(String workStatus) {
		this.workStatus = workStatus;
	}


}
